/* 
  Localizable.strings for JAPANESE
*/


// window title
"DNP DS620 iSerial Tool" = "DNP DS620 iSerialツール";

// table column titles
"Manufacturer" = "製造者";
"Model" = "モデル";
"USB Serial Number" = "USBシリアルナンバー";
"iSerial Enabled" = "iSerilが有効";
"USB Status" = "USBステータス";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "設定を有効にするには選択されたプリンターの電源を入れ直してください。!";
"The Selected Printer is Unavailable. (Busy)" = "選択されたプリンターは利用できません（ビジー状態）。";


// usb bus status/reason
"USB Available" = "利用可能";
"USB Busy" = "利用不可（ビジー状態）";
"Waiting for USB" = "受信待ち";
"USB Open" = "オープン";
